

/* ===== Primary Styles ========================================================
   Author:
   ========================================================================== */

.btn-success {
	margin-bottom: 5px;
}

.btn-danger {
	margin-bottom: 5px;
}


.form_fix select {
	margin-right: 400px;
}

.pay_notice {
  font-weight: bold;
  color: red;
}

.pay_notice2 {
  font-weight: bold;
  color: green;
}

.pay_notice3 {
  text-decoration: line-through;
}






